## ampliconnoise 1.22

=== debian/changelog ===
ampliconnoise (1.22-2) unstable; urgency=low

  * Initial upload (Closes: #624362).
  * Helped the (still too complicated) update script.
  * Added myself to uploaders.

 -- Steffen Moeller <moeller@debian.org>  Tue, 03 May 2011 10:55:36 +0200

ampliconnoise (1.22-1ubuntu4) lucid; urgency=low


  [ Tim Booth ]
  * Included required data and set paths to find it. 
  * Fixed build dependency on libmpich2-dev
  * Added a rule to repack the upstream source
  * Cleanups of boilerplate text in patches and dh files

  [ Andreas Tille ]
  * debian/control:
    - Moved package to Debian Med team maintenance and added myself
      as Uploader
    - Standards-Version: 3.9.2 (no changes needed)
    - VCS fields

 -- Tim Booth <tbooth@ceh.ac.uk>  Thu, 28 Apr 2011 11:28:28 +0100

ampliconnoise (1.22-1ubuntu2) lucid; urgency=low

  * Build for Lucid.

 -- Tim Booth <tbooth@ceh.ac.uk>  Wed, 27 Apr 2011 17:40:28 +0100

ampliconnoise (1.22-1) UNRELEASED; urgency=low

  * Initial packaging.

 -- Tim Booth <tbooth@ceh.ac.uk>  Wed, 27 Apr 2011 14:48:11 +0100
