=== debian/control ===
Source: ampliconnoise
Section: science
Priority: extra
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Tim Booth <tbooth@ceh.ac.uk>, Andreas Tille <tille@debian.org>, Steffen Moeller <moeller@debian.org>
Build-Depends: quilt (>= 0.46-7~), debhelper (>= 7.1~), libgsl0-dev, libmpich2-dev (>= 1.2)
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/ampliconnoise/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/ampliconnoise/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/ampliconnoise/trunk/

Package: ampliconnoise
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgsl0ldbl, mafft
Recommends: mpi-default-bin
Description: Programs for the removal of noise from 454 sequenced PCR amplicons
 AmpliconNoise is a package of applications to clean up high-throughput
 sequence data.  It consists of three main parts:
 .
 Pyronoise - does flowgram-based clustering to spot misreads
 SeqNoise - removes PCR point mutations
 Perseus - removes PCR chimeras without the need for a set of reference
 sequences
 .
 Previously there was a standalone "Pyronoise" by the same authors and
 this package includes an updated version.  There is also a "Denoiser"
 in Qiime which is related but distinct.
 . 
 Removing Noise From Pyrosequenced Amplicons
 Christopher Quince, Anders Lanzen, Russell J Davenport and Peter J Turnbaugh
 BMC Bioinformatics 2011, 12:38doi:10.1186/1471-2105-12-38
