=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh --with quilt  $@

override_dh_auto_install:
	make install
	dh_install bin/* /usr/bin
	dh_install Data/* /usr/share/ampliconnoise/Data/

#A typo in the upstream Makefile prevents proper cleaning.
override_dh_clean:
	dh_clean
	rm -f *.o SeqNoiseM/SeqNoiseM
	rm -f manpage_all.1

override_dh_installman:
	debian/ampliconnoise.pod
	dh_installman ampliconnoise.1
	( for f in bin/* ; do \
	  ln -s ampliconnoise.1 debian/ampliconnoise/usr/share/man/man1/`basename "$$f"`.1 ; \
	done )

get-orig-source:
	. debian/get-orig-source
