=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# Uncomment to examine a Webpage
# <Webpage URL> <string match>
http://code.google.com/p/ampliconnoise/downloads/list .*AmpliconNoiseV([.0-9]*)\.tar\.gz
