## ampliconnoise 1.25

=== debian/changelog ===
ampliconnoise (1.25-1) unstable; urgency=low

  [ Steffen sponsoring Tim's update ]
  * Removed Steffen from uploader's list
  * Removing emacs-typical backup files from source tree

 -- Tim Booth <tbooth@ceh.ac.uk>  Sun, 21 Aug 2011 13:06:37 +0200

ampliconnoise (1.25-1) lucid; urgency=low

  * Rebuild for new version - minor fix from upstream

 -- Tim Booth <tbooth@ceh.ac.uk>  Wed, 17 Aug 2011 16:11:35 +0100

ampliconnoise (1.24-1) unstable; urgency=low

  * debian/watch: Use googlecode.debian.net to make sure the
    source tarball will be really found
  * debian/get-orig-source: Make sure temporary dir will be
    created, less noisy
  * debian/copyright: DEP5 format

 -- Andreas Tille <tille@debian.org>  Mon, 11 Jul 2011 19:22:16 +0200

ampliconnoise (1.24-1ubuntu2) lucid; urgency=low

  * Fix build to use OpenMPI explicitly. Explicitly made build use
    mpicc.openmpi even if MPICH2 is installed and set as default.
  * More tweaks to ugly tarball repacking.

 -- Tim Booth <tbooth@ceh.ac.uk>  Thu, 07 Jul 2011 17:39:42 +0100

ampliconnoise (1.24-1ubuntu1) lucid; urgency=low

  * New upstream

 -- Tim Booth <tbooth@ceh.ac.uk>  Fri, 20 May 2011 17:04:15 +0100
