=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
-Uploaders: Tim Booth <tbooth@ceh.ac.uk>, Andreas Tille <tille@debian.org>, Steffen Moeller <moeller@debian.org>
-Build-Depends: quilt (>= 0.46-7~), debhelper (>= 7.1~), libgsl0-dev, libmpich2-dev (>= 1.2)
+Uploaders: Tim Booth <tbooth@ceh.ac.uk>, Andreas Tille <tille@debian.org>
+Build-Depends: quilt (>= 0.46-7~), debhelper (>= 7.1~), libgsl0-dev, libopenmpi-dev (>= 1.4)
 Standards-Version: 3.9.2
 Homepage: http://code.google.com/p/ampliconnoise/
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/ampliconnoise/trunk/?rev=0&sc=0
@@ -13,7 +13,7 @@
 Package: ampliconnoise
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libgsl0ldbl, mafft
-Recommends: mpi-default-bin
+Recommends: openmpi-bin
 Description: Programs for the removal of noise from 454 sequenced PCR amplicons
  AmpliconNoise is a package of applications to clean up high-throughput
  sequence data.  It consists of three main parts:
