=== debian/rules ===
--- 
+++ 
@@ -4,19 +4,29 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+# Set source directory - stray . file in root of tarball stops it
+# unpacking cleanly.  Sadly this deosn't help Quilt
+# so I repack the tarball instead.
+# SOURCEDIR := $(shell echo AmpliconNoise*)
+
+# Override path as a way to hook mpicc
+PATH := $(CURDIR)/debian/bin_override:${PATH}
+export PATH
+
 %:
-	dh --with quilt  $@
+	dh --with quilt $@
 
 override_dh_auto_install:
 	make install
 	dh_install bin/* /usr/bin
 	dh_install Data/* /usr/share/ampliconnoise/Data/
+	dh_install Scripts/* /usr/share/ampliconnoise/Scripts/
 
 #A typo in the upstream Makefile prevents proper cleaning.
 override_dh_clean:
 	dh_clean
 	rm -f *.o SeqNoiseM/SeqNoiseM
-	rm -f manpage_all.1
+	rm -f *.1
 
 override_dh_installman:
 	debian/ampliconnoise.pod
