=== debian/watch ===
version=3

# http://code.google.com/p/ampliconnoise/downloads/list .*AmpliconNoiseV([.0-9]*)\.tar\.gz
http://googlecode.debian.net/p/ampliconnoise/AmpliconNoiseV([.0-9]*)\.tar\.gz
