## ampliconnoise 1.28

=== debian/changelog ===
ampliconnoise (1.28-1) unstable; urgency=low

  * New upstream version uploaded to Debian
  * debian/control
     - cme fix dpkg-control
     - no need to Build-Depend from quilt
     - debhelper 9
     - Priority: optional
     - Normalised Vcs fields
     - Remove duplicated publication information from
       long description
  * debian/get-orig-source: Removed because upstream
    stripped off their tarball
  * debian/README.source: Removed because it became now
    unneeded.
  * debian/doc-base: created
  * debian/rules:
     - do not compress pdf files
  * debian/patches/hardening.patch: Propagate hardening options

 -- Andreas Tille <tille@debian.org>  Tue, 30 Jul 2013 09:49:02 +0200

ampliconnoise (1.28-0ubuntu2) precise; urgency=low

  * Apply patch for segfault on attempt to load non-FASTA files 

 -- Tim Booth <tbooth@ceh.ac.uk>  Thu, 27 Jun 2013 18:06:14 +0100

ampliconnoise (1.28-0ubuntu1) precise; urgency=low

  * New upstream
  * Upstream tarball now free of junk so using pristine version
  * MPI versions of most things have now vanished

 -- Tim Booth <tbooth@ceh.ac.uk>  Thu, 14 Mar 2013 16:40:12 +0000

ampliconnoise (1.25-2) UNRELEASED; urgency=low

  * debian/upstream: Add citation information
  * debian/watch: Fixed googlecode URL
  * debian/copyright:
     - DEP5
     - Add Files-Excluded to document what was removed from original source

 -- Andreas Tille <tille@debian.org>  Wed, 16 May 2012 16:22:08 +0200
