=== debian/control ===
Source: ampliconnoise
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               libgsl0-dev,
               libopenmpi-dev
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/ampliconnoise/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/ampliconnoise/trunk/
Homepage: http://code.google.com/p/ampliconnoise/

Package: ampliconnoise
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgsl0ldbl,
         mafft
Recommends: openmpi-bin
Description: Programs for the removal of noise from 454 sequenced PCR amplicons
 AmpliconNoise is a package of applications to clean up high-throughput
 sequence data.  It consists of three main parts:
 .
 Pyronoise - does flowgram-based clustering to spot misreads
 SeqNoise - removes PCR point mutations
 Perseus - removes PCR chimeras without the need for a set of reference
 sequences
 .
 Previously there was a standalone "Pyronoise" by the same authors and
 this package includes an updated version.  There is also a "Denoiser"
 in Qiime which is related but distinct.
