## ampliconnoise 1.29

=== debian/changelog ===
ampliconnoise (1.29-16) unstable; urgency=medium

  * Team upload.
  [ Adrian Bunk ]
  * Fix FTBFS with GCC 15. Closes: #1096305.
  [ Santiago Vila ]
  * Create bin directory before dh_auto_clean to make Salsa CI happy.
  * Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Sun, 21 Sep 2025 18:55:00 +0200

ampliconnoise (1.29-15) unstable; urgency=medium

  * d/t/Run.sh: remove openmpi specific --use-hwthread-cpu argument.
  * d/rules: do not enforce openmpi compiler.
  * d/bin_override/mpicc: remove now unneeded wrapper.
  * d/{,t}/control: migrate to mpi-default- packages.
    This replaces the use of openmpi specifically. (Closes: #1087997)
    MPICH4 seems to be operating properly with ampliconnoise.

 -- Étienne Mollier <emollier@debian.org>  Tue, 26 Nov 2024 22:12:39 +0100

ampliconnoise (1.29-14) unstable; urgency=medium

  [ Andreas Tille ]
  * Remove Tim Booth <tbooth@ceh.ac.uk> since address is bouncing
    (Thank you for your work on this package, Tim)

  [ Étienne Mollier ]
  * d/rules: build i386 binaries with -ffloat-store.
    This fixes slignt result mismatches on i386 caught by autopkgtest.
  * d/patches/*: normalize dep3 header, notably timestamps.
  * d/control: add myself to uploaders.

 -- Étienne Mollier <emollier@debian.org>  Mon, 18 Nov 2024 22:02:59 +0100

ampliconnoise (1.29-13) unstable; urgency=medium

  * Team upload.
  * Rename bin/.gitignore to bin/.placeholder. Should make the package
    to build again from source.

 -- Santiago Vila <sanvila@debian.org>  Thu, 08 Aug 2024 02:20:00 +0200

ampliconnoise (1.29-12) unstable; urgency=medium

  * Team upload.
  * gcc-14.patch: new: fix functions implicitly typed. (Closes: #1077153)
  * hardening.patch: also propagate CPPFLAGS for fortify support.

 -- Étienne Mollier <emollier@debian.org>  Wed, 07 Aug 2024 14:20:46 +0200

ampliconnoise (1.29-11) unstable; urgency=medium

  * Fix the sequence of function definitions to make sure
    UpdateMinCacheForRow() is known before its first usage
    Closes: #1066300
  * Adjust DEP3 headers and add Forwarded: No (orphaned upstream)
  * Add missing header file
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Apr 2024 09:56:08 +0200

ampliconnoise (1.29-10) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 08 Oct 2021 23:00:19 +0200

ampliconnoise (1.29-9) unstable; urgency=medium

  [ Andreas Tille ]
  * Fix edam syntax input+output is singular
  * SEQwiki is deprecated

  [ Steffen Moeller ]
  * d/u/metadata: yamllint

  [ Pranav Ballaney ]
  * Install example and reference data
  * Add autopkgtests
  * Install docs
  * Add Pranav Ballaney to Uploaders

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Sun, 19 Jul 2020 13:06:00 +0530

ampliconnoise (1.29-8) unstable; urgency=medium

  * Set Homepage to automatic clone from googlecode to Github
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 19 Oct 2018 14:20:25 +0200

ampliconnoise (1.29-7) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Mon, 13 Nov 2017 14:56:48 +0100

ampliconnoise (1.29-6) unstable; urgency=medium

  [ Steffen Moeller and Jon Ison ]
  * Introduction of EDAM annotation in debian/upstream/edam

  [ Andreas Tille ]
  * Add README.source with status of code copies on Github
  * Sort out most sensible location for source on Gitgub and point d/watch
    as well as Source field in d/control to it
  * cme fix dpkg-control
  * debhelper 10
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Thu, 17 Nov 2016 11:02:49 +0100

ampliconnoise (1.29-5) unstable; urgency=medium

  * Fix Mayhem issues by making reading fasta files more robust
    Closes: #715593, #715594
  * Fix remaining hardening issue

 -- Andreas Tille <tille@debian.org>  Fri, 18 Dec 2015 16:05:09 +0100

ampliconnoise (1.29-4) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Drop explicit dependency on libgsl0ldbl, rely on ${shlibs:Depends}.
    Closes: #807177

  [ Andreas Tille ]
  * Verified Mayhem bugs (bugs in Perseus and PerseusD remain)
    Closes: #715585

 -- Andreas Tille <tille@debian.org>  Mon, 07 Dec 2015 16:45:40 +0100

ampliconnoise (1.29-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update build dependencies for GSL 2, change libgsl0-dev to libgsl-dev.
    Closes: #804246

  [ Andreas Tille ]
  * cme fix dpkg-control
  * DEP5 fix

 -- Andreas Tille <tille@debian.org>  Sun, 06 Dec 2015 21:57:05 +0100

ampliconnoise (1.29-2) unstable; urgency=low

  [ Arthur Marble ]
  * Fix the FTBFS with clang:
    - Fixed the non-void function should return a value in
      FCluster/FCluster.c
      SplitClusterEven/SplitClusterEven.c
    Closes: #740029

  [ James McCoy ]
  * Moved debian/upstream to debian/upstream/metadata

 -- Andreas Tille <tille@debian.org>  Tue, 25 Feb 2014 08:57:09 +0100

ampliconnoise (1.29-1) unstable; urgency=medium

  * New upstream version
  * debian/control:
     - cme fix dpkg-control
     - shorter short decription

 -- Andreas Tille <tille@debian.org>  Sun, 12 Jan 2014 21:14:08 +0100
