=== debian/control ===
Source: ampliconnoise
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Pranav Ballaney <ballaneypranav@gmail.com>,
           Étienne Mollier <emollier@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libgsl-dev,
               mpi-default-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/ampliconnoise
Vcs-Git: https://salsa.debian.org/med-team/ampliconnoise.git
Homepage: https://github.com/lanzen/ampliconnoise
Rules-Requires-Root: no

Package: ampliconnoise
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mafft
Recommends: mpi-default-bin
Description: removal of noise from 454 sequenced PCR amplicons
 AmpliconNoise is a package of applications to clean up high-throughput
 sequence data.  It consists of three main parts:
 .
 Pyronoise - does flowgram-based clustering to spot misreads
 SeqNoise - removes PCR point mutations
 Perseus - removes PCR chimeras without the need for a set of reference
 sequences
 .
 Previously there was a standalone "Pyronoise" by the same authors and
 this package includes an updated version.  There is also a "Denoiser"
 in Qiime which is related but distinct.
