=== debian/tests/control ===
Tests: run-unit-test
Depends: @, mpi-default-bin
Restrictions: allow-stderr
