=== debian/watch ===
version=4

https://github.com/lanzen/ampliconnoise/releases .*/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
